char *s = N_("<b>Action to perform when this title ends</b>");
char *s = N_("<b>Title's name</b>");
char *s = N_("Play the first title");
char *s = N_("Play the last title");
char *s = N_("Play the next title");
char *s = N_("Play the previous title");
char *s = N_("Play this title again (loop)");
char *s = N_("Stop reproduction/show disc menu");
char *s = N_("Title properties");
